Subject: New Supply Opportunity
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 18 May 2001 10:45:19 -0700 (PDT)

Michelle
 I have checked the location of the Wizard#1 well. According to the legal description, the well is located approximately 6 miles north of WT-1.
 I have listened to Mike's phone message and he mentioned that the field is located near the existing TW/ Conoco Turkey Track interconnect, unfortunately our map does not show it. The  Turkey Track is located 13 .5 miles north of WT-1 or 6 miles north of the Wizard#1. If they are interested, we might have to build a new tap for them. Please let me know  if you want us to develop a scope/ costs for this project.
Mansoor  

---------------------- Forwarded by Mansoor Abdmoulaie/ET&S/Enron on 05/18/2001 10:51 AM ---------------------------

	Eric Faucheaux 05/15/2001 11:53 AM 	

To:	Mansoor Abdmoulaie/ET&S/Enron@ENRON
cc:	Morgan Gottsponer/ET&S/Enron, Kimberly Watson/ET&S/Enron, Michelle Lokay/ET&S/Enron 

Subject:	New Supply Opportunity

Mansoor, please handle this request.  I have forwarded you a voice message also that I believe is pertaining to this project.  Michelle is out of the office but will be returning on Monday, 5/21.  Let me know if I may be of further assistance.  EF x33395

---------------------- Forwarded by Eric Faucheaux/ET&S/Enron on 05/15/2001 11:47 AM ---------------------------
From:	Michelle Lokay/ENRON@enronXgate on 05/10/2001 04:38 PM
To:	Eric Faucheaux/ET&S/Enron@Enron
cc:	Kimberly Watson/ENRON@enronXgate 

Subject:	New Supply Opportunity

I have been speaking to Mike Bauschbach (915-686-7709) who is a consultant representing a producer located close to our West Texas lateral.  The field is called Wizard #1, Eddy County, 19 South 30 East Section 1.  There is a potential of 20,000/day.   I have giving them a Level A (30%) from a recent project as an estimate for economics.  Can you verify the location (north of WT-1)?  Is there an existing tap close by?  

This could be a terrific opportunity for incremental supply, past our compressor bottleneck.